### Signal

# Gtk DropControllerMotion::motion

#### Declaration

    void
    motion (
      GtkDropControllerMotion* self,
      gdouble x,
      gdouble y,
      gpointer user_data
    )

#### Description [src]

Emitted when the pointer moves inside the widget.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`x`

  Type: `gdouble`

  The x coordinate.

`y`

  Type: `gdouble`

  The y coordinate.